import { Router } from "@golemio/core/dist/shared/express";
import { AbstractRouter } from "@golemio/core/dist/helpers/routing/AbstractRouter";
export declare class RopidGtfsRouter extends AbstractRouter {
    router: Router;
    private controller;
    constructor();
    protected initRoutes(): void;
    private post;
}
declare const ropidGtfsRouter: AbstractRouter;
export { ropidGtfsRouter };
